

.sec4-wrap {
    margin-top: 6rem;
    padding: 8rem 0;
    background-color: #340F43;
}   
.sec4-wrap .sec4 {
    
}
.sec4-wrap .sec4 .text {
    text-align: center;
    width: 63%;
    margin: 0 auto 2rem;
}
.sec4-wrap .sec4 .text h2 {
    color: #FFF;
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px; /* 92.308% */
    letter-spacing: -1.04px;
    margin-bottom: 1.5rem;
}
.sec4-wrap .sec4 .text h2 span {
    color: #6DBD43;
}
.sec4-wrap .sec4 .text p {
    color: #FFF;
    font-family: "Articulat CF";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 114%; /* 18.24px */
    letter-spacing: -0.32px;
}
.sec4-wrap .sec4 .slist {

}
.sec4-wrap .sec4 .slist .services {
    
}
.sec4-wrap .sec4 .slist .services .dblock {
    border-radius: 8px;
    background-color: #280935;
    position: relative;
}
.sec4-wrap .sec4 .slist .nodesk .glide__slides  {
    gap: 2rem;
}
.sec4-wrap .sec4 .slist .services .dblock .img {
    position: relative;
}
.sec4-wrap .sec4 .slist .services .dblock .img img {
    border-radius: 8px 8px 0 0;
}
.sec4-wrap .sec4 .slist .services .dblock .abtn {
    position: absolute;
    justify-content: center;
    bottom: -1.5rem;
    left: 0;
    right: 0;
}
.sec4-wrap .sec4 .slist .services .dblock .abtn a {
    position: relative;
    z-index: 2;
    border-radius: 8px;
    border: 3px solid #340F43;
    background-color: #6DBD43;
    padding: 16px 3rem;
}
.sec4-wrap .sec4 .slist .services .dblock .textn {
    text-align: center;
    padding: 2.2rem 2rem 2rem;
    height: 9rem;
}
.sec4-wrap .sec4 .slist .services .dblock .textn h3 {
    color: #FFF;
    font-family: 'Normalidad';
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 20px */
    letter-spacing: -0.4px;
}
.sec4-wrap .sec4 .slist .services .dblock .textn p {
    color: #FFF;
    font-family: "Articulat CF";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 114%; /* 15.96px */
    letter-spacing: -0.28px;
}



.sec5-wrap {
    padding: 7rem 0 0;
    background-color: #FCFDFE;
}

.sec5-wrap .sec5 {

}
.sec5-wrap .sec5 > div > div > .row {
    align-items: center;
}
.sec5-wrap .sec5 .text {
    width: 70%;
    margin-left: 5rem;
}
.sec5-wrap .sec5 .text h2 {
    color: #08C;
    font-size: 64px;
    font-style: normal;
    font-weight: 700;
    line-height: 56px;
    letter-spacing: -1.28px;
}
.sec5-wrap .sec5 .text h2 span {
    color: #003854;
}
.sec5-wrap .sec5 .text > p:nth-child(2) {
   color: #340F43;
    font-family: "New Kansas";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 16px */
    letter-spacing: -0.32px;
    text-transform: capitalize;
    margin: 1.8rem 0 1rem;
}
.sec5-wrap .sec5 .text > p:nth-child(3) {
    color: #340F43;
    font-family: "Articulat CF";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 114%; /* 15.96px */
    letter-spacing: -0.28px;
}
.sec5-wrap .sec5 .text h3 {
    color: #340F43;
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px; /* 92.308% */
    letter-spacing: -1.04px;
}

.sec5-wrap .sec5 .text h3 span {
    color: #6DBD43;
}
.sec5-wrap .sec5 .promowrap {
    margin-bottom: 5rem;
    border-radius: 8px;
    border: 1.5px solid #D2D2D2;
    background-color: #F2F2F2;
    padding: 6rem 0;
}
.sec5-wrap .sec5 .promowrap > .row {
    align-items: center;
}
.sec5-wrap .sec5 .promowrap .promowsli {

}
.sec5-wrap .sec5 .promowrap .promowsli .item {
    position: relative;   
}
.sec5-wrap .sec5 .promowrap .promowsli .item .img {
    
}
.sec5-wrap .sec5 .promowrap .promowsli .item .img img {
    
}
.sec5-wrap .sec5 .promowrap .promowsli .item .det {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.sec5-wrap .sec5 .promowrap .promowsli .item .det h2 {
    color: #FFF;
    font-family: 'Normalidad';
    font-size: 76px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 76px */
    letter-spacing: -1.52px;
    text-align: center;
}
.sec5-wrap .sec5 .promowrap .promowsli .item .det h2 span {
    display: block;
    font-size: 54.317px;
    text-align: center;
    border-bottom: 1.5px solid #fff;
    border-top: 1.5px solid #fff;
    line-height: 55.305px;
}
.sec5-wrap .sec5 .promowrap .promowsli .item .det p:nth-child(2) {
    color: #FFF;
    font-size: 25.353px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 25.353px */
    letter-spacing: -0.507px;
    text-transform: capitalize;
}
.sec5-wrap .sec5 .promowrap .promowsli .item .det p:nth-child(3) {
    color: #FFF;
    font-family: "Articulat CF";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 114%; /* 15.96px */
    letter-spacing: -0.28px;
}



.sec6-wrap {
    padding: 6rem 0;
    border-radius: 8px 8px 0 0;
    background-color: #340F43;
}
.sec6-wrap .sec6 {

}
.sec6-wrap .sec6 .text {
    text-align: center;    
}
.sec6-wrap .sec6 .text h2 {
    font-size: 74px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 103.6px */
    background: linear-gradient(0deg, #354E58 0%, #354E58 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.sec6-wrap .sec6 .gmap {

}
.sec6-wrap .sec6 .gmap iframe {
    border-radius: 6px;
    height: 35rem;
}
.sec6-wrap .sec6 .reviewslist {

}
.sec6-wrap .sec6 .reviewslist .reviews {
    
}
.sec6-wrap .sec6 .reviewslist .reviews .item {
    position: relative;
    border-radius: 6px;
    background-color: #681F84;
    padding: 2rem 1.8rem;
    height: 35rem;
}
.sec6-wrap .sec6 .reviewslist .reviews .item .name {
    display: flex;
    align-items: center;
    gap: .8rem;
    margin-bottom: 2rem;
}
.sec6-wrap .sec6 .reviewslist .reviews .item .name h4 {
    display: block;
    color: #FFF;
    font-family: 'RocaOne-Bl';
    font-size: 14px;
    font-style: normal;
    font-weight: 900;
    line-height: 1; /* 164.286% */
    margin-bottom: 0;
}
.sec6-wrap .sec6 .reviewslist .reviews .item p {
    color: #FFF;
    font-family: "Articulat CF";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 131.25% */
}
.sec6-wrap .sec6 .reviewslist .reviews .item p br {
    content: "";
    display: block;
    margin: 1.5rem 0;
}
.sec6-wrap .sec6 .reviewslist .reviews .item .abtng {
    position: absolute;
    bottom: 2rem;
}
.sec6-wrap .sec6 .reviewslist .reviews .item .abtng a {
    border-radius: 16px;
    border: 1px solid #FFF;
    color: #FFF;
    font-family: "Articulat CF";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px; /* 164.286% */
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: .7rem 1rem;
}




.footer {
    /* padding: 4rem 0 0; */
    /* background-color: #0074AE; */
    position: relative;
    overflow: hidden;
}
.footer .container-fluid>.row {
    
}

.footer .footdetwrap {
    margin: 2rem 0;
    
}
.footer .footdetwrap > div > div {
    display: flex;
    justify-content: center;
    gap: 2rem;
}
.footer .footdetwrap .flogo {
  
}
.footer .footdetwrap .flogo img {
  
}
.footer .footdetwrap .footmenucnt-wrap {
    /* flex: 1; */
}
.footer .footdetwrap .footmenucnt-wrap .footmenu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
    margin-bottom: 2rem;
    padding-bottom: 2.5rem;
    gap: 3rem;
}
.footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu {
    display: flex;
    align-items: center;
}
.footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0 2rem;
}
.footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul li {
  
}
.footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul li a {
    color: #FFF;
    font-family: "Articulat CF";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 25.2px */
    letter-spacing: -0.36px;
    text-transform: lowercase;
}
.footer .footdetwrap .footmenucnt-wrap .footmenu .abtn {
    gap: 0;
}
.footer .footdetwrap .footmenucnt-wrap .footmenu .abtn a {
    color: #FFF;
    font-family: "Articulat CF";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 24px */
    letter-spacing: 0.4px;
    padding: 10px 1rem;
}
.footer .footdetwrap .footmenucnt-wrap .footmenu .abtn a:nth-child(1) {
    gap: .5rem;
}
.footer .footdetwrap .footmenucnt-wrap .footcontact {
    display: flex;
    gap: 2.5rem;
    justify-content: center;
}
.footer .footdetwrap .footmenucnt-wrap .footcontact .dblock {
    display: flex;
}
.footer .footdetwrap .footmenucnt-wrap .footcontact .dblock a {
    display: flex;
    align-items: center;
    color: #FFF;
    font-family: "Articulat CF Demi";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 24px */
    letter-spacing: 0.4px;
    gap: 1rem;
    
}





.footer .copy_right_wrap {
    background-color: #270834;
}
.footer .copy_right_wrap .container-fluid {
    /* border-top: 1px solid #4D4D4D; */
    padding: 1rem calc(var(--bs-gutter-x) * .5);
    margin-top: 0;
}

.footer .copy_right_wrap .container-fluid .row {
    align-items: center;
}

.footer .copy_right_wrap .container-fluid .row>div:last-child {
    display: flex;
    justify-content: flex-end;
}
.footer .copy_right_wrap .copyright {
    display: flex;
}

.footer .copy_right_wrap .copyright p {
    /* border-right: 1px solid #4D4D4D; */
    /* margin-right: 1rem; */
    margin-bottom: 0;
    /* padding-right: 1rem; */
    color: #FFF;
    font-family: "Articulat CF";
    font-size: 13.466px;
    font-style: normal;
    font-weight: 500;
    line-height: 168.688%; /* 22.715px */

}
.footer .copy_right_wrap .copyright p:after {
    content: "|";
    margin:0 1rem;
    color: #FFF;
}
.footer .copy_right_wrap .powered {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 110.922%; /* 19.966px */
    text-transform: uppercase;
}
.footer .copy_right_wrap .copyright p:last-child {
    border-right: none;
    margin-left: 0;
    padding-left: 0;
}
.footer .copy_right_wrap .copyright p:last-child:after {
    content: "";
    margin: 0;
}



@media screen and (min-width: 768px) and (max-width: 1920px) {

}
@media (min-width: 1400px) {

}
@media only screen and (max-width:1800px) {
    .modalnp .modalnp-content {
        width: 70%;
    }
    
}
@media only screen and (max-width:1859px) {
  
}
@media only screen and (max-width:1777px) {
    
}
@media only screen and (max-width:1700px) {
   
}
@media only screen and (max-width:1682px) {
  
}
@media only screen and (max-width:1652px) {
    
}
@media only screen and (max-width:1600px) {
    
}

@media only screen and (max-width:1540px) {
   
}

@media only screen and (max-width:1500px) {
   
    
}

@media only screen and (max-width:1460px) {
    .nodesk .glide__slides {
        /* gap: 1rem; */
    }
    .nodesk .glide__slides .glide__slide {
        /* flex: 0 30.333%; */
    }
    
    
   
}

@media only screen and (max-width:1400px) {
    .nodesk .glide__slides {
        /* gap: 1rem; */
    }
    

   
    .footer .footdetwrap > div > div {
        gap: 3rem;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul {
        gap: 0 1.5rem;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul li a {
        font-size: 20px;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .abtn a {
        padding: 20px 24px;
    }
    .footer .footdetwrap .footmenucnt-wrap .footcontact {
        gap: 1rem;
    }
    .footer .footdetwrap .footmenucnt-wrap .footcontact .dblock a {
        font-size: 18px;
    }
  
   
}
    
@media only screen and (max-width:1382px) {
    
  
}

@media only screen and (max-width:1366px) {
   
    
}

@media only screen and (max-width:1310px) {

}

@media only screen and (max-width:1300px) {
    
    

    .footer .footdetwrap .contact a {
        font-size: 18px;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .abtn a {
        font-size: 18px;
    }
    .footer .footdetwrap .footmenucnt-wrap .footcontact .dblock a {
        font-size: 16px;
    }
    
}

@media only screen and (max-width:1280px) {
    
}

@media only screen and (max-width:1200px) {
    


    .footer .footdetwrap {
        flex-direction: row;
        flex-wrap: wrap;
        position: relative;
    }
    .footer .footdetwrap > div:nth-child(1) {
        flex: 0 20%;
    }
    .footer .footdetwrap > div:nth-child(3) {
        flex: 0 15%;
        position: absolute;
        bottom: -2rem;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul li a {
        font-size: 16px;
    }
    
    

}

@media only screen and (max-width:1152px) {
    .modalnp .modalnp-content {
        width: 90%;
    }
    
    
}

@media only screen and (max-width:1139px) {
   
}

@media only screen and (max-width:1100px) {
    .sec5-wrap .sec5 .text {
        width: auto;
        margin-left: 2rem;
    }
    
    .footer .footdetwrap .footmenucnt-wrap .footmenu .abtn a {
        font-size: 14px;
        text-align: center;
    }
}

@media only screen and (max-width:1040px) {
   
}

@media only screen and (max-width:1024px) {
   
   
    .footer .footdetwrap .social .socicon {
        gap: 0 1rem;
    }
    
}



@media only screen and (max-width:991px) {
    .modalc {
        width: 70%;
    }

    .sec5-wrap .sec5 .text {
        width: auto;
        margin-bottom: 3rem;
        margin-left: 0;
        padding: 0 2rem;

    }
    .sec6-wrap .sec6 .reviewslist {
        margin-top: 3rem;
    }
    
    
    

    
    .footer .footdetwrap .footmenucnt-wrap .footcontact {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .footer .footdetwrap .footmenucnt-wrap .footcontact .dblock {
        flex: 1 0 33%;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu {
        flex-direction: column;
        padding-bottom: 1.5rem;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu {
        margin-bottom: -2rem;
    }
    .footer .footdetwrap .footmenucnt-wrap .footmenu .ftmenu ul {
        gap: 2.5rem;
    }

    
}

@media only screen and (max-width:945px) {}

@media only screen and (max-width:905px) {
  
}

@media only screen and (max-width:883px) {
   
}

@media only screen and (max-width:860px) {
   
}

@media only screen and (max-width:812px) {
    .sec4-wrap .sec4 .text {
        width: auto;
    }
    
}

@media only screen and (max-width:800px) {
    
}
@media only screen and (max-width:784px) {
    
   
    
}
@media only screen and (max-width:768px) {
    .modalc {
        width: 95%;
    }
    
   
 
    
    

    .footer .footdetwrap {
        flex-direction: column;
    }
    .footer .footdetwrap > div:nth-child(1) {
        align-items: center;
    }
    .footer .footdetwrap > div:nth-child(3) {
        position: unset;
    }
    .footer .footdetwrap > div {
        text-align: center;
        margin-bottom: 2rem;
    }
    .footer .footdetwrap > div:last-child {
        margin-bottom: 0;
    }
    .footer .copy_right_wrap .copyright {
        justify-content: center;
    }
    .footer .copy_right_wrap .container-fluid .row > div:last-child {
        margin-top: 1.5rem;
        justify-content: center;
    }
    .footer .footdetwrap > div > div {
        flex-direction: column;
    }
    
    
}

@media only screen and (max-width:767px) {
    
}

@media only screen and (max-width:700px) {
    .modalnp .modalnp-content {
        width: 97%;
    }

   

   
    
}
@media only screen and (max-width:640px) {
   
}

@media only screen and (max-width:614px) {}

@media only screen and (max-width:540px) {
    .modalc .contmsgmo .csmsgm {
        padding: 0 4rem;
    }
  

}